p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 12px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 140%;
	font-weight: bold;
}
h2 {
	font-size: 110%;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #006600;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
}
ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
}
blockquote {
	font-size: 90%;
}
h3 {

	font-size: 120%;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	color: #333333;
}
